@charset "utf-8";

/* **************************************************
  elements
************************************************** */
html, body {
	width: 100%;
	height: 100%;
}
html {
	background: #000 url(../../images/bg.jpg) no-repeat fixed center center !important;
	-webkit-background-size: cover !important;
	   -moz-background-size: cover !important;
	     -o-background-size: cover !important;
	        background-size: cover !important;
}
body {
	background: none !important;
	min-width: 970px !important;
	min-height: 700px !important;
	overflow: hidden;
}



/* **************************************************
  container
************************************************** */
#container {
	background: url(../images/container-bg.png) repeat-x 0px 0px;
	width: 100% !important;
	height: 100% !important;
	margin: auto !important;
	min-height: 700px !important;
	position: relative;
}

#home-body {
	height: 100%;
	margin-right: 218px;
	background: url(../../images/catch.png) no-repeat 100% 0%;
}



/* **************************************************
  globalnav
************************************************** */
#globalnav ul { padding: 15px 0px 0px 15px !important; }



/* **************************************************
  home-content
************************************************** */
#home-content {
	text-align: center;
	display: none;
	width: 80%;
	max-width: 802px !important;
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
}
#home-content h1 img { width: 100%; }

#home-content .share {
	width: 260px;
	margin: 0px auto;
	padding-top: 30px;
}
#home-content .share ul {
	overflow: hidden;
	zoom: 1;
}
#home-content .share li {
	float: left;
	width: 120px;
	margin-right: 10px;
}



/* **************************************************
  sidenav
************************************************** */
#sidenav {
	text-align: left;
	width: 218px;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9999;
}
#sidenav ul { height: 100%; }
#sidenav li {
	background: #000;
	height: 10%;
	min-height: 70px;
	max-height: 155px;
	margin-left: 218px;
}
#sidenav li div {
	background-repeat: no-repeat;
	background-position: 0% 50%;
	height: 100%;
}
#sidenav li img { padding: 4px; }
#sidenav li a,
#sidenav li span {
	display: block;
	height: 100%;
}
#sidenav li a { background: url(../../images/sidenav-icon-arr.png) no-repeat 0% 100%; }
#sidenav li span { background: url(../../images/sidenav-icon-border.gif) no-repeat 0% 100%; }

#sidenav li.nav01 div { background-image: url(../../images/sidenav-01.jpg); }
#sidenav li.nav02 div { background-image: url(../../images/sidenav-02.jpg); }
#sidenav li.nav03 div { background-image: url(../../images/sidenav-03.jpg); }
#sidenav li.nav04 div { background-image: url(../../images/sidenav-04.jpg); }
#sidenav li.nav05 div { background-image: url(../../images/sidenav-05.jpg); }
#sidenav li.nav06 div { background-image: url(../../images/sidenav-06.jpg); }
#sidenav li.nav07 div { background-image: url(../../images/sidenav-07.jpg); }
#sidenav li.nav08 div { background-image: url(../../images/sidenav-08.jpg); }
#sidenav li.nav09 div { background-image: url(../../images/sidenav-09.jpg); }
#sidenav li.nav10 div { background-image: url(../../images/sidenav-10.jpg); }



/* **************************************************
  footer
************************************************** */
#fix-footer {
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 8888;
}

#fix-footer #footer { height: 52px; }
#fix-footer #footer-body {
	text-align: left;
	padding: 8px 218px 8px 15px;
}



/* **************************************************
  info
************************************************** */
#fix-footer #info {
	background: url(../../images/info-bg.png) repeat 0px 0px;
	padding-right: 228px;
}

/* **************************************************
  trailer
************************************************** */
#fix-footer #trailer {
	background: #000;
	float: left;
	height: 113px;
	width: 198px;
}

/* **************************************************
  news
************************************************** */
#fix-footer #news {	margin-left: 198px; }
#fix-footer #news #news-inner {
	padding: 10px 0px 8px 10px;
	overflow: hidden;
	zoom: 1;
}
#fix-footer #news h2 {
	float: left;
	width: 50px;
	margin-top: 2px;
}
#fix-footer #news-body { margin-left: 50px; }
#fix-footer #news-body dl {
	overflow: hidden;
	zoom: 1;
}
#fix-footer #news-body dt,
#fix-footer #news-body dd { margin-bottom: 2px; }
#fix-footer #news-body dt {
	color: #9c9c9c;
	float: left;
	width: 5em;
}
#fix-footer #news-body dd { margin-left: 5.5em; }
#fix-footer #news-body dd a {	color: #FFF; }

#fix-footer #news-body .scroll-pane {
	width: 100%;
	height: 93px;
	overflow: auto;
	outline: none !important;
}
#fix-footer #news-body .horizontal-only {
	height: auto;
	max-height: 93px;
}
#fix-footer #news-body .jspVerticalBar { width: 5px !important; }
#fix-footer #news-body .jspDrag { background: #fff !important; }
#fix-footer #news-body .jspTrack { background: #000 !important; }
#fix-footer #news-body .scroll-pane div { outline: none !important; }
